@charset "UTF-8";
/* CSS Document */

/* {
	margin: 0;
	padding: 0;
}*/

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	background-color: #32370E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #002200;
}

/*//////////// page specific stylings //////*/

#wrap {
	width: 720px;
	margin: 0 auto;
	background-image: url(../images/main_bkg.jpg);
	background-repeat: repeat-y;
	min-height: 100%;
}

* html #wrap {
	height: 100%;
}

#topStrip {
	background-color: #FFFFFF;
	height: 30px;
	margin: 0 58px;
	text-align: center;
	padding-top: 4px;
}

#header {
	/*background-color: #FFFFFF;
	height: 30px;*/
	margin: 0 58px;
	text-align: center;
	/*padding-top: 4px;*/
}

#navigation {
	background-color: #FFFFFF;
	min-height: 26px;
	margin: 0 58px;
	padding-top: 4px;
}


/*/////////////// navigation specific styling ///////*/

	div#navcontainer {
		background-color: #FFFFFF;
		/*border-top: solid 1px #FFFFFF;
		border-bottom: solid 1px #FFFFFF;*/
	}
	
	div#navcontainer ul {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
		text-align: center;
		margin: 0;
		padding: 4px 0 2px 0;
	}
	
	div#navcontainer ul li {
		display: inline;
		margin-left: -4px;
	}
	
	div#navcontainer ul li a {
		padding: 5px 10px;
		color: #000000;
		text-decoration: none;
		border-right: 1px solid #000;
		clear: both;
	}
	
	div#navcontainer ul li a:hover {
		/*background-color: #FFFFFF;*/
		color: #A0AA5A;
		border-right: 1px solid #000;
	}
	
	#active a {
		border-left: 1px solid #000000;
	}

/*/////////////// navigation specific styling ends ///////*/

#mainInfo {
	background-color: #D1D9A8;
	background-image: url(../images/body_bkg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	display: block;
	margin: 0 58px;
	padding: 2px;
	height: auto;
	font-size: 70%;
	padding-bottom: 12em;
}

#mainInfo p {
	margin: 10px 0;
}

.leftCol {
	display: block;
	margin: 5px;
	width: 200px;
	height: 100%;
	position: relative;
	float: left;
	background-color: #88A266;
	padding: 5px;
	

	/*filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;*/
}

	.leftCol h2 {
		font-size: 120%;
		margin: 0 0 12px 0;
		padding: 0;
		text-transform: uppercase;
	}
	
	.leftCol ol {
		margin: 0;
	}
	
		.leftCol ol li {
			display: block;
			margin: 0 5px 8px 0;
		}

.rightColShop {
	display: block;
	width: 580px;
	position: relative;
	float: left;
	margin: 5px auto;
	padding: 5px;
	background-color: none;
}

.rightCol {
	display: block;
	width: 362px;
	position: relative;
	float: left;
	margin: 5px 5px 5px 0;
	padding: 5px;
	background-color: none;
}

		.rightCol h1 {
			font-size: 250%;
			padding: 0;
			margin: 0 0 5px 0;
			display: block;
			padding-bottom: 3px;
			border-bottom: 1px solid #003300;
		}
		
		.rightCol ul {
			list-style: none;
			padding: 0;
			margin: 0;
		}
		
		.rightCol li {
			display: block;
			margin: 3px 0;
		}
		
		.rightCol li a {
			color: #336633;
			text-decoration: underline;
		}

#imageArea_r {
	display: block;
	/*border: 1px solid #FF0000;*/
	float: right;
	margin-right: -60px;
	padding-right: 0;
	width: 300px;
}

#clearway {
	width: 100%;
	height: 1px;
	clear: both;
}

#footer {
	position: relative;
	/*bottom: 0;*/
	min-height: 24px;
	/*margin-top: -55px;*/
	width: 720px;
	margin: 0 auto;
	background-image: url(../images/main_bkg.jpg);
	background-repeat: repeat-y;
}

#footleft {
	width: 596px;
	padding: 5px 5px 0 5px;
	position: relative;
	left: 58px;
	top: 0;
}

#footright {
	position: relative;
	float: right;
	padding: 5px 5px 0 5px;
	margin-right: 60px;
	top: 0;
}

/*////////////// Other styles ////////*/

.feature {
	display: block;
	padding: 3px;
	background-color: #006600;
	text-align: center;
}

.feature a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.feature a:visited {
	text-decoration: none;
	color: #999999;
}

.feature a:hover {
	text-decoration: underline;
	color: #00FF00;
}

/*.feature a:active {
	text-decoration: none;
	color: #003300;
}*/


a:link {
	color: #003300;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #336600;
}

a:hover {
	text-decoration: underline;
	color: #336600;
}

a:active {
	text-decoration: none;
	color: #003300;
}

#wrap #mainInfo .rightCol table tr td p strong {
	font-size: 150%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	font-weight: bold;
}
.bold_body_text {
	font-weight: bold;
}
